/* 
    Created on : 19-dic-2013, 14.17.54
    Author     : Stefano Gargiulo
*/
.readmorejs-block{

}

.readmore-js-section {
display:block;
width:1030px;
margin-left:70px;
margin-right:70px;
}

.readmore-js-toggle {
display:block;
float:right;
width:200px;
margin-right:70px;
margin-top:10px;
}

.readmore-js-section {
  overflow: hidden;
}
